.mainland {position: relative;width: 100%;height:100vh;background-image: url(images/bg5.jpg);background-size: cover; overflow: hidden}

.box {position: absolute;left: 6%; top: 100%; width: 60px;height: 60px;}
.box img {width: 100%;}


body {margin: 0;padding: 0;overflow: hidden}

.p1 {position: absolute; height: 100%;left: 100%;}
.p2 {position: absolute; height: 100%;left: 100%;}
.p3 {position: absolute; height: 100%;left: 100%;}